Panel state

Profiles:
{
	Name = Contact AFM
	Attributes = ReadOnly
	Restriction
	{
		Microscope = AFM
		Microscope = MultiMode
		Microscope = 301 STM
		Microscope = BioScope
		Microscope = D3000Man
		Microscope = D3000
		Microscope = D3100
		Microscope = D5000R
		Microscope = D5000
		Microscope = D7000
		Microscope = D8000
		Microscope = D8300
		Microscope = D9000
		Microscope = D9300
	}
}
Image
{
	Channel 1
	{
		X = 17
		Y = 361
		Xs = 201
		Ys = 171
		Check items
		{
			Channel 1: Z offset = Hide
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data offset = Hide
			Channel 1: Data center = Hide
		}
	}
	Channel 2
	{
		X = 262
		Y = 361
		Xs = 201
		Ys = 171
		Check items
		{
			Channel 2: Z offset = Hide
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data offset = Hide
			Channel 2: Data center = Hide
		}
	}
	Channel 3
	{
		X = 522
		Y = 361
		Xs = 216
		Ys = 171
		Check items
		{
			Channel 3: Z offset = Hide
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data offset = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 279
		Y = 61
		Xs = 210
		Ys = 102
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
		}
	}
	Interleave Controls
	{
		X = 545
		Y = 193
		Xs = 216
		Ys = 102
		Check items
		{
			ImageInterGroup: Input feedback = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			ImageInterGroup: Setpoint = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: Deflection setpoint = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageInterGroup: SPM feedback = Hide
		}
		State = Hide
	}
	Other Controls
	{
		X = 553
		Y = 58
		Xs = 169
		Ys = 148
		Check items
		{
			SystemDefaultGroup: Amplitude limit = Hide
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			FM igain = Hide
			FM pgain = Hide
			Drive feedback = Hide
			Drive height = Hide
			Drive time = Hide
			Drive setpoint = Hide
			Drive gain = Hide
			Microscope mode = Hide
			SystemDefaultGroup: Deflection limit = Hide
			Serial number = Hide
		}
	}
	Scan Controls
	{
		X = 12
		Y = 63
		Xs = 191
		Ys = 194
		Check items
		{
			Aspect ratio = Hide
			Lines = Hide
			Tip velocity = Hide
		}
	}
	Drive Feedback Controls
	{
		X = 297
		Y = 190
		Xs = 192
		Ys = 148
		State = Hide
	}
	Auto Gain
	{
		X = 547
		Y = 356
		Xs = 195
		Ys = 194
		State = Hide
	}
	Feature Engage
	{
		X = 761
		Y = 57
		Xs = 205
		Ys = 263
		State = Hide
	}
}
Sweep
{
	Sweep Controls
	{
		X = 9
		Y = 60
		Xs = 455
		Ys = 134
		Check items
		{
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: Look ahead gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			Units = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			SweepMainGroup: Sweep output = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
	}
	Channel 1
	{
		X = 10
		Y = 387
		Xs = 179
		Ys = 112
	}
	Channel 2
	{
		X = 241
		Y = 386
		Xs = 179
		Ys = 112
	}
	Auto Tune Controls
	{
		X = 8
		Y = 247
		Xs = 443
		Ys = 112
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 485
		Y = 60
		Xs = 220
		Ys = 182
		Check items
		{
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
		}
	}
	Channel 1
	{
		X = 10
		Y = 422
		Xs = 227
		Ys = 125
	}
	Channel 2
	{
		X = 265
		Y = 421
		Xs = 200
		Ys = 102
	}
	Channel 3
	{
		X = 545
		Y = 397
		Xs = 216
		Ys = 102
		State = Hide
	}
	Auto Panel
	{
		X = 526
		Y = 108
		Xs = 193
		Ys = 171
		State = Hide
	}
	Main Controls
	{
		X = 7
		Y = 57
		Xs = 425
		Ys = 297
		Check items
		{
			Forward velocity = Hide
			Reverse velocity = Hide
			Feedback type = Hide
			Feedback counts = Hide
			ForceMainGroup: Feedback value = Hide
		}
	}
	Scan Mode
	{
		X = 487
		Y = 302
		Xs = 188
		Ys = 286
	}
}
