Panel state

Profiles:
{
	Name = Tapping AFM
	Restriction
	{
		Microscope = MultiMode
		Microscope = BioScope
		Microscope = EnviroScope
		Microscope = D3000Man
		Microscope = D3000
		Microscope = D3100
		Microscope = D5000R
		Microscope = D5000
		Microscope = D7000
		Microscope = D8000
		Microscope = D8300
		Microscope = D9000
		Microscope = D9300
		Microscope = Vx330
		Microscope = DUVx
		Microscope = Series Vx
	}
}
Image
{
	Channel 1
	{
		X = 13
		Y = 373
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 1: Z offset = Hide
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data offset = Hide
			Channel 1: Data center = Hide
		}
	}
	Channel 2
	{
		X = 254
		Y = 379
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 2: Z offset = Hide
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data offset = Hide
			Channel 2: Data center = Hide
		}
	}
	Channel 3
	{
		X = 512
		Y = 375
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 3: Z offset = Hide
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data offset = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 228
		Y = 61
		Xs = 213
		Ys = 195
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Drive phase = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Z modulation = Hide
		}
	}
	Interleave Controls
	{
		X = 500
		Y = 57
		Xs = 223
		Ys = 241
		Check items
		{
			ImageInterGroup: SPM feedback = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			ImageInterGroup: Setpoint = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: Amplitude setpoint = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
		State = Hide
	}
	Other Controls
	{
		X = 482
		Y = 59
		Xs = 196
		Ys = 171
		Check items
		{
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			SystemDefaultGroup: Deflection limit = Hide
			FM igain = Hide
			FM pgain = Hide
			Drive feedback = Hide
			Drive height = Hide
			Drive time = Hide
			Drive setpoint = Hide
			Drive gain = Hide
			Microscope mode = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
		}
	}
	Scan Controls
	{
		X = 11
		Y = 62
		Xs = 184
		Ys = 263
	}
	Drive Feedback Controls
	{
		X = 678
		Y = 231
		Xs = 187
		Ys = 148
	}
	Auto Gain
	{
		X = 675
		Y = 392
		Xs = 188
		Ys = 194
		Status = Hide
	}
	Feature Engage
	{
		X = 731
		Y = 63
		Xs = 205
		Ys = 263
		State = Hide
	}
	Height Engage
	{
		X = 532
		Y = 371
		Xs = 198
		Ys = 171
		State = Hide
	}
}
Sweep
{
	Sweep Controls
	{
		X = 12
		Y = 189
		Xs = 425
		Ys = 203
		Check items
		{
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: Look ahead gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			Units = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			SweepMainGroup: Sweep output = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
	}
	Channel 1
	{
		X = 12
		Y = 425
		Xs = 165
		Ys = 110
	}
	Channel 2
	{
		X = 240
		Y = 435
		Xs = 165
		Ys = 110
	}
	Auto Tune Controls
	{
		X = 12
		Y = 61
		Xs = 389
		Ys = 110
		Check items
		{
			Minimum Q = Hide
			Smash width factor = Hide
		}
	}
	Spring Constant
	{
		X = 500
		Y = 70
		Xs = 217
		Ys = 156
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 515
		Y = 62
		Xs = 203
		Ys = 272
		Check items
		{
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
		}
	}
	Channel 1
	{
		X = 12
		Y = 429
		Xs = 220
		Ys = 125
	}
	Channel 2
	{
		X = 265
		Y = 428
		Xs = 198
		Ys = 102
	}
	Channel 3
	{
		X = 526
		Y = 382
		Xs = 216
		Ys = 102
		State = Hide
	}
	Main Controls
	{
		X = 7
		Y = 57
		Xs = 414
		Ys = 158
		Check items
		{
			Forward velocity = Hide
			Reverse velocity = Hide
			Feedback type = Hide
			Feedback counts = Hide
			ForceMainGroup: Feedback value = Hide
		}
	}
	Scan Mode
	{
		X = 517
		Y = 314
		Xs = 182
		Ys = 286
	}
	Auto Panel
	{
		X = 762
		Y = 66
		Xs = 193
		Ys = 171
		State = Hide
	}
	Indent Controls
	{
		X = 7
		Y = 57
		Xs = 398
		Ys = 264
	}
	Display Controls
	{
		X = 450
		Y = 303
		Xs = 204
		Ys = 102
	}
}
ForceVolume
{
	Image Scan Controls
	{
		X = 7
		Y = 57
		Xs = 184
		Ys = 171
	}
	Z Scan Controls
	{
		X = 21
		Y = 84
		Xs = 193
		Ys = 240
	}
	Feedback Controls
	{
		X = 35
		Y = 111
		Xs = 203
		Ys = 332
	}
	Image Channel
	{
		X = 60
		Y = 286
		Xs = 192
		Ys = 171
	}
	Force Channel
	{
		X = 74
		Y = 323
		Xs = 204
		Ys = 148
	}
	FV Channel
	{
		X = 114
		Y = 350
		Xs = 178
		Ys = 148
	}
}
