Panel state

Profiles:
{
	Name = Force Modulation
	Restriction
	{
		Microscope = MultiMode
		Microscope = BioScope
		Microscope = D3000Man
		Microscope = D3000
		Microscope = D3100
		Microscope = D5000R
		Microscope = D5000
		Microscope = D7000
		Microscope = D8000
		Microscope = D8300
		Microscope = D9000
		Microscope = D9300
	}
}
Image
{
	Channel 1
	{
		X = 14
		Y = 325
		Xs = 201
		Ys = 171
		Check items
		{
			Channel 1: Z offset = Hide
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data offset = Hide
			Channel 1: Data center = Hide
		}
	}
	Channel 2
	{
		X = 246
		Y = 326
		Xs = 201
		Ys = 171
		Check items
		{
			Channel 2: Z offset = Hide
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data offset = Hide
			Channel 2: Data center = Hide
		}
	}
	Channel 3
	{
		X = 520
		Y = 376
		Xs = 216
		Ys = 148
		Check items
		{
			Channel 3: Z offset = Hide
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data offset = Hide
			Channel 3: Scan line = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 243
		Y = 69
		Xs = 218
		Ys = 148
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Z modulation = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Drive phase = Hide
		}
	}
	Interleave Controls
	{
		X = 524
		Y = 279
		Xs = 239
		Ys = 217
		Check items
		{
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			ImageInterGroup: Setpoint = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Drive phase = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: Amplitude setpoint = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
		State = Hide
	}
	Other Controls
	{
		X = 527
		Y = 69
		Xs = 169
		Ys = 148
		Check items
		{
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			SystemDefaultGroup: Deflection limit = Hide
			Drive feedback = Hide
			Drive height = Hide
			Drive time = Hide
			Drive setpoint = Hide
			Drive gain = Hide
			Microscope mode = Hide
			FM igain = Hide
			FM pgain = Hide
			Engage Setpoint = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			Serial number = Hide
		}
	}
	Scan Controls
	{
		X = 7
		Y = 70
		Xs = 191
		Ys = 194
		Check items
		{
			Aspect ratio = Hide
			Lines = Hide
			Tip velocity = Hide
		}
	}
	Drive Feedback Controls
	{
		X = 535
		Y = 343
		Xs = 237
		Ys = 148
		State = Hide
	}
	Auto Gain
	{
		X = 555
		Y = 319
		Xs = 188
		Ys = 194
		State = Hide
	}
	Feature Engage
	{
		X = 741
		Y = 68
		Xs = 205
		Ys = 263
		State = Hide
	}
}
Sweep
{
	Sweep Controls
	{
		X = 9
		Y = 188
		Xs = 428
		Ys = 205
		Check items
		{
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: Look ahead gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			Units = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			SweepMainGroup: Sweep output = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
	}
	Channel 1
	{
		X = 11
		Y = 410
		Xs = 167
		Ys = 112
	}
	Channel 2
	{
		X = 234
		Y = 409
		Xs = 167
		Ys = 88
	}
	Auto Tune Controls
	{
		X = 13
		Y = 59
		Xs = 407
		Ys = 112
		Check items
		{
			Minimum Q = Hide
			Smash width factor = Hide
		}
	}
	Spring Constant
	{
		X = 463
		Y = 63
		Xs = 225
		Ys = 158
		State = Hide
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 483
		Y = 57
		Xs = 228
		Ys = 227
		Check items
		{
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
		}
	}
	Channel 1
	{
		X = 8
		Y = 415
		Xs = 200
		Ys = 102
	}
	Channel 2
	{
		X = 237
		Y = 415
		Xs = 229
		Ys = 125
	}
	Channel 3
	{
		X = 544
		Y = 387
		Xs = 216
		Ys = 102
		State = Hide
	}
	Auto Panel
	{
		X = 536
		Y = 159
		Xs = 193
		Ys = 171
		State = Hide
	}
	Main Controls
	{
		X = 7
		Y = 57
		Xs = 425
		Ys = 297
		Check items
		{
			Forward velocity = Hide
			Reverse velocity = Hide
			Feedback type = Hide
			Feedback counts = Hide
			ForceMainGroup: Feedback value = Hide
		}
	}
	Scan Mode
	{
		X = 485
		Y = 349
		Xs = 188
		Ys = 286
	}
}
